lzth.net
当前位置:首页 >> opEnssl 1.0.2 rpm >>

opEnssl 1.0.2 rpm

Redhat在封装openssl的时候,把openssl分成了几个部分,执行码部分就是 openssl-1.0.0-27.el6.x86_64 这种包。 openssl-devel-1.0.0-27.el6.x86_64 这个就是包含了头文件,头文件参考,某些库文件等跟开发相关的东西。 mod_ssl-2.2.15-26.el6.x8...

1 缺少libc.so.6,libcrypt.so.1,libdl.so.2,libnsl.so.1,libpthread.so.0 需要安装某些包,我能猜出来的只有glibc glibc-devel openssl openssl-...

1.加上 --nodeps,意思不考虑依赖2.更狠的--force,强制安装你可以在这两个之前试试--aid自己解决依赖

你用rpm来安装需要解决依赖关系的问题 配置好yum,用yum install 来安装吧 怎么配置yum 自己去网上找 很多资料的 hi我也行

换个源吧,很多package都找不到 而且vsftpd 2.0.5 也老了点

@@ -119,7 +119,14 @@ %doc CHANGES CHANGES.SSLeay LICENSE NEWS README %attr(0755,root,root) /usr/bin/* +%ifarch i686 %attr(0755,root,root) /usr/lib/*.so* +%attr(0755,root,root) /usr/lib/engines/*.so* +%endif +%ifarch x86_64 +%at...

最好直接使用YUM 处理 是否成功可以用find 看下 查下里面的文件是否存在

You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest You could try ?

openssh漏洞怎么修复解决方法步骤:1.检查openssl 版本在0.9.6以上rpm –qa |grep openssl2.检查zlib版本在1.2.1.2以上rpm –qa |grep zlib3.使用root用户登录...

一般在/usr/local/ssl 如果你是用rpm安装的 可以用命令 rpm -ql openssl 来查看

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com